function checkfilled(){
	password = document.getElementById('password');
	user = document.getElementById('user');
	if(password.value == ''){
		password.className='';
	}else{
		password.className='filled';
	}
	if(user.value == ''){
		user.className='';
	}else{
		user.className='filled';
	}
}
function erasebackgrounduser(){
	user = document.getElementById('user');
	user.className='filled';
}
function erasebackgroundpassword(){
	password = document.getElementById('password');
	password.className='filled';
}
function unsetfilled(){
	user = document.getElementById('user');
	password = document.getElementById('password');
	user.className='';
	password.className='';
}

unsetfilled();
checkfilled();
evt.add(document.getElementById('user'), "blur", checkfilled);
evt.add(document.getElementById('password'), "blur", checkfilled);
evt.add(document.getElementById('user'), "focus", erasebackgrounduser);
evt.add(document.getElementById('password'), "focus", erasebackgroundpassword);


